namespace TestLib
{
    partial class MainForm
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.btnSreach = new System.Windows.Forms.Button();
            this.btnOcp = new System.Windows.Forms.Button();
            this.lblTime = new System.Windows.Forms.Label();
            this.label1 = new System.Windows.Forms.Label();
            this.label2 = new System.Windows.Forms.Label();
            this.label3 = new System.Windows.Forms.Label();
            this.label4 = new System.Windows.Forms.Label();
            this.label5 = new System.Windows.Forms.Label();
            this.label6 = new System.Windows.Forms.Label();
            this.txtTime = new System.Windows.Forms.TextBox();
            this.txtE1 = new System.Windows.Forms.TextBox();
            this.txtE2 = new System.Windows.Forms.TextBox();
            this.txtE3 = new System.Windows.Forms.TextBox();
            this.txtE4 = new System.Windows.Forms.TextBox();
            this.txtE5 = new System.Windows.Forms.TextBox();
            this.txtFreq = new System.Windows.Forms.TextBox();
            this.btnStop = new System.Windows.Forms.Button();
            this.pnlGraph = new System.Windows.Forms.Panel();
            this.timer1 = new System.Windows.Forms.Timer(this.components);
            this.btnPotS = new System.Windows.Forms.Button();
            this.btnGalS = new System.Windows.Forms.Button();
            this.btnLSV = new System.Windows.Forms.Button();
            this.btnCV = new System.Windows.Forms.Button();
            this.btnEis = new System.Windows.Forms.Button();
            this.btnEisG = new System.Windows.Forms.Button();
            this.SuspendLayout();
            // 
            // btnSreach
            // 
            this.btnSreach.Location = new System.Drawing.Point(17, 13);
            this.btnSreach.Name = "btnSreach";
            this.btnSreach.Size = new System.Drawing.Size(61, 29);
            this.btnSreach.TabIndex = 0;
            this.btnSreach.Text = "搜索设备";
            this.btnSreach.UseVisualStyleBackColor = true;
            this.btnSreach.Click += new System.EventHandler(this.btnSreach_Click);
            // 
            // btnOcp
            // 
            this.btnOcp.Location = new System.Drawing.Point(86, 13);
            this.btnOcp.Name = "btnOcp";
            this.btnOcp.Size = new System.Drawing.Size(61, 29);
            this.btnOcp.TabIndex = 0;
            this.btnOcp.Text = "开路电位";
            this.btnOcp.UseVisualStyleBackColor = true;
            this.btnOcp.Click += new System.EventHandler(this.btnOcp_Click);
            // 
            // lblTime
            // 
            this.lblTime.AutoSize = true;
            this.lblTime.Location = new System.Drawing.Point(20, 64);
            this.lblTime.Name = "lblTime";
            this.lblTime.Size = new System.Drawing.Size(35, 12);
            this.lblTime.TabIndex = 1;
            this.lblTime.Text = "时长:";
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(107, 64);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(41, 12);
            this.label1.TabIndex = 1;
            this.label1.Text = "电位1:";
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(200, 64);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(41, 12);
            this.label2.TabIndex = 1;
            this.label2.Text = "电位2:";
            // 
            // label3
            // 
            this.label3.AutoSize = true;
            this.label3.Location = new System.Drawing.Point(293, 64);
            this.label3.Name = "label3";
            this.label3.Size = new System.Drawing.Size(41, 12);
            this.label3.TabIndex = 1;
            this.label3.Text = "电位3:";
            // 
            // label4
            // 
            this.label4.AutoSize = true;
            this.label4.Location = new System.Drawing.Point(386, 64);
            this.label4.Name = "label4";
            this.label4.Size = new System.Drawing.Size(41, 12);
            this.label4.TabIndex = 1;
            this.label4.Text = "电位4:";
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Location = new System.Drawing.Point(479, 64);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(59, 12);
            this.label5.TabIndex = 1;
            this.label5.Text = "电位变化:";
            // 
            // label6
            // 
            this.label6.AutoSize = true;
            this.label6.Location = new System.Drawing.Point(590, 64);
            this.label6.Name = "label6";
            this.label6.Size = new System.Drawing.Size(35, 12);
            this.label6.TabIndex = 1;
            this.label6.Text = "采样:";
            // 
            // txtTime
            // 
            this.txtTime.Location = new System.Drawing.Point(20, 84);
            this.txtTime.Name = "txtTime";
            this.txtTime.Size = new System.Drawing.Size(67, 21);
            this.txtTime.TabIndex = 2;
            this.txtTime.Text = "100";
            // 
            // txtE1
            // 
            this.txtE1.Location = new System.Drawing.Point(107, 84);
            this.txtE1.Name = "txtE1";
            this.txtE1.Size = new System.Drawing.Size(67, 21);
            this.txtE1.TabIndex = 2;
            this.txtE1.Text = "0.1";
            // 
            // txtE2
            // 
            this.txtE2.Location = new System.Drawing.Point(200, 84);
            this.txtE2.Name = "txtE2";
            this.txtE2.Size = new System.Drawing.Size(67, 21);
            this.txtE2.TabIndex = 2;
            this.txtE2.Text = "-0.5";
            // 
            // txtE3
            // 
            this.txtE3.Location = new System.Drawing.Point(293, 84);
            this.txtE3.Name = "txtE3";
            this.txtE3.Size = new System.Drawing.Size(67, 21);
            this.txtE3.TabIndex = 2;
            this.txtE3.Text = "0.2";
            // 
            // txtE4
            // 
            this.txtE4.Location = new System.Drawing.Point(386, 84);
            this.txtE4.Name = "txtE4";
            this.txtE4.Size = new System.Drawing.Size(67, 21);
            this.txtE4.TabIndex = 2;
            this.txtE4.Text = "0.6";
            // 
            // txtE5
            // 
            this.txtE5.Location = new System.Drawing.Point(479, 84);
            this.txtE5.Name = "txtE5";
            this.txtE5.Size = new System.Drawing.Size(67, 21);
            this.txtE5.TabIndex = 2;
            this.txtE5.Text = "10";
            // 
            // txtFreq
            // 
            this.txtFreq.Location = new System.Drawing.Point(590, 84);
            this.txtFreq.Name = "txtFreq";
            this.txtFreq.Size = new System.Drawing.Size(67, 21);
            this.txtFreq.TabIndex = 2;
            this.txtFreq.Text = "10";
            // 
            // btnStop
            // 
            this.btnStop.Location = new System.Drawing.Point(651, 13);
            this.btnStop.Name = "btnStop";
            this.btnStop.Size = new System.Drawing.Size(83, 29);
            this.btnStop.TabIndex = 0;
            this.btnStop.Text = "停止";
            this.btnStop.UseVisualStyleBackColor = true;
            this.btnStop.Click += new System.EventHandler(this.btnStop_Click);
            // 
            // pnlGraph
            // 
            this.pnlGraph.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
            | System.Windows.Forms.AnchorStyles.Left) 
            | System.Windows.Forms.AnchorStyles.Right)));
            this.pnlGraph.Location = new System.Drawing.Point(6, 112);
            this.pnlGraph.Name = "pnlGraph";
            this.pnlGraph.Size = new System.Drawing.Size(742, 463);
            this.pnlGraph.TabIndex = 3;
            this.pnlGraph.SizeChanged += new System.EventHandler(this.pnlGraph_SizeChanged);
            // 
            // timer1
            // 
            this.timer1.Interval = 1000;
            this.timer1.Tick += new System.EventHandler(this.timer1_Tick);
            // 
            // btnPotS
            // 
            this.btnPotS.Location = new System.Drawing.Point(156, 12);
            this.btnPotS.Name = "btnPotS";
            this.btnPotS.Size = new System.Drawing.Size(51, 29);
            this.btnPotS.TabIndex = 0;
            this.btnPotS.Text = "恒电位";
            this.btnPotS.UseVisualStyleBackColor = true;
            this.btnPotS.Click += new System.EventHandler(this.btnPotS_Click);
            // 
            // btnGalS
            // 
            this.btnGalS.Location = new System.Drawing.Point(214, 13);
            this.btnGalS.Name = "btnGalS";
            this.btnGalS.Size = new System.Drawing.Size(51, 29);
            this.btnGalS.TabIndex = 0;
            this.btnGalS.Text = "恒电流";
            this.btnGalS.UseVisualStyleBackColor = true;
            this.btnGalS.Click += new System.EventHandler(this.btnGalS_Click);
            // 
            // btnLSV
            // 
            this.btnLSV.Location = new System.Drawing.Point(271, 12);
            this.btnLSV.Name = "btnLSV";
            this.btnLSV.Size = new System.Drawing.Size(51, 29);
            this.btnLSV.TabIndex = 0;
            this.btnLSV.Text = "LSV";
            this.btnLSV.UseVisualStyleBackColor = true;
            this.btnLSV.Click += new System.EventHandler(this.btnLSV_Click);
            // 
            // btnCV
            // 
            this.btnCV.Location = new System.Drawing.Point(328, 13);
            this.btnCV.Name = "btnCV";
            this.btnCV.Size = new System.Drawing.Size(51, 29);
            this.btnCV.TabIndex = 0;
            this.btnCV.Text = "CV";
            this.btnCV.UseVisualStyleBackColor = true;
            this.btnCV.Click += new System.EventHandler(this.btnCV_Click);
            // 
            // btnEis
            // 
            this.btnEis.Location = new System.Drawing.Point(388, 12);
            this.btnEis.Name = "btnEis";
            this.btnEis.Size = new System.Drawing.Size(51, 29);
            this.btnEis.TabIndex = 0;
            this.btnEis.Text = "EIS";
            this.btnEis.UseVisualStyleBackColor = true;
            this.btnEis.Click += new System.EventHandler(this.btnEis_Click);
            // 
            // btnEisG
            // 
            this.btnEisG.Location = new System.Drawing.Point(445, 12);
            this.btnEisG.Name = "btnEisG";
            this.btnEisG.Size = new System.Drawing.Size(51, 29);
            this.btnEisG.TabIndex = 4;
            this.btnEisG.Text = "EIS-G";
            this.btnEisG.UseVisualStyleBackColor = true;
            this.btnEisG.Click += new System.EventHandler(this.btnEisG_Click);
            // 
            // MainForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(749, 574);
            this.Controls.Add(this.btnEisG);
            this.Controls.Add(this.pnlGraph);
            this.Controls.Add(this.txtFreq);
            this.Controls.Add(this.txtE5);
            this.Controls.Add(this.txtE4);
            this.Controls.Add(this.txtE3);
            this.Controls.Add(this.txtE2);
            this.Controls.Add(this.txtE1);
            this.Controls.Add(this.txtTime);
            this.Controls.Add(this.label6);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.label4);
            this.Controls.Add(this.label3);
            this.Controls.Add(this.label2);
            this.Controls.Add(this.label1);
            this.Controls.Add(this.lblTime);
            this.Controls.Add(this.btnStop);
            this.Controls.Add(this.btnEis);
            this.Controls.Add(this.btnCV);
            this.Controls.Add(this.btnLSV);
            this.Controls.Add(this.btnGalS);
            this.Controls.Add(this.btnPotS);
            this.Controls.Add(this.btnOcp);
            this.Controls.Add(this.btnSreach);
            this.Name = "MainForm";
            this.Text = "测试程序";
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Button btnSreach;
        private System.Windows.Forms.Button btnOcp;
        private System.Windows.Forms.Label lblTime;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.Label label3;
        private System.Windows.Forms.Label label4;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.Label label6;
        private System.Windows.Forms.TextBox txtTime;
        private System.Windows.Forms.TextBox txtE1;
        private System.Windows.Forms.TextBox txtE2;
        private System.Windows.Forms.TextBox txtE3;
        private System.Windows.Forms.TextBox txtE4;
        private System.Windows.Forms.TextBox txtE5;
        private System.Windows.Forms.TextBox txtFreq;
        private System.Windows.Forms.Button btnStop;
        private System.Windows.Forms.Panel pnlGraph;
        private System.Windows.Forms.Timer timer1;
        private System.Windows.Forms.Button btnPotS;
        private System.Windows.Forms.Button btnGalS;
        private System.Windows.Forms.Button btnLSV;
        private System.Windows.Forms.Button btnCV;
        private System.Windows.Forms.Button btnEis;
        private System.Windows.Forms.Button btnEisG;
    }
}

